<?php

    $consulta = "SELECT * FROM galeria;";
    $resultado = mysql_query($consulta) or die(mysql_error());

    if (mysql_num_rows($resultado) > 0)
    {
        echo '<center><table width="' . ($body_width-80) . '" border="1" cellpadding="10" cellspacing="0" class="cuerpo">';
        while ($row = mysql_fetch_assoc($resultado))
        {
            if (file_exists("img/galeria/" . $row["imagen"]))
            {
                echo '<tr><td align="center" valign="middle" class="cuerpo"><center>';
                //echo '<img src="img/galeria/' . $row["imagen"] . '">';
                imagen_ampliable($row["imagen"], "galeria/");
                echo '</center></td></tr>';
            }
        }
        echo '</table></center>';
    }

?>

<br>
